PDA

View Full Version : Re: 44.71


Bobby
July 10th 03, 11:39 PM
Where is this driver?

Cheers.

"Richard Dower" > wrote in message
...
> Do they support GeForce MX440?
>
> __________________________________________________ ________________ Richard
> Dower ICQ#: 114343804 Current ICQ status: + More ways to contact me
> __________________________________________________ ________________
>
>

Dave
July 11th 03, 12:23 AM
What ever happened to the Detonators being backward compatible all the way
back to the TNT? Has that driver strategy been done away with?
Dave

"Bart van Dijck" > wrote in message
...
> "Richard Dower" > schreef in bericht
> ...
> > Do they support GeForce MX440?
> From the guru3d.com description:
>
> Nvidia Detonator 44.71 WHQL for Windows 2000/XP! And supports the
following
> cards: GeForce FX 5800 Ultra, GeForce FX 5800, Quadro FX 2000, Quadro FX
> 1000, GeForce FX 5600 Ultra, GeForce FX 5600, GeForce FX 5600SE, GeForce
FX
> 5200 Ultra, GeForce FX 5200, Quadro FX 500, GeForce FX 5900 Ultra, GeForce
> FX 5900, Quadro FX 3000
>
> So: no, not yet (until the good folks at guru3d.com find the time to edit
> the .inf file).
>
> houdoe,
> Bart
>
>

Stuart Pierce
July 11th 03, 01:25 AM
"Dave" > wrote in message
...
> What ever happened to the Detonators being backward compatible all the way
> back to the TNT? Has that driver strategy been done away with?
> Dave

Nvidia drivers (official ones anyway) are backward compatible all the way to
the TNT. They only pay for WHQL certification for the newer hardware.

Stuart

Ron Merts
July 11th 03, 08:33 AM
You can get it from www.guru3d.com also.

Ron

"Bobby" > wrote in message
...
> Where is this driver?
>
> Cheers.
>
> "Richard Dower" > wrote in message
> ...
> > Do they support GeForce MX440?
> >
> > __________________________________________________ ________________
Richard
> > Dower ICQ#: 114343804 Current ICQ status: + More ways to contact me
> > __________________________________________________ ________________
> >
> >
>
>

678
July 11th 03, 05:40 PM
Stuart Pierce wrote:
> "Dave" > wrote in message
> ...
>
>>What ever happened to the Detonators being backward compatible all the way
>>back to the TNT? Has that driver strategy been done away with?
>>Dave
>
>
> Nvidia drivers (official ones anyway) are backward compatible all the way to
> the TNT. They only pay for WHQL certification for the newer hardware.
>

Not this one. It wouldn't install with my Ti4200.

chainbreaker
July 11th 03, 06:00 PM
678 wrote:
> Stuart Pierce wrote:
>> "Dave" > wrote in message
>> ...
>>
>>> What ever happened to the Detonators being backward compatible all
>>> the way back to the TNT? Has that driver strategy been done away
>>> with?
>>> Dave
>>
>>
>> Nvidia drivers (official ones anyway) are backward compatible all
>> the way to the TNT. They only pay for WHQL certification for the
>> newer hardware.
>>
>
> Not this one. It wouldn't install with my Ti4200.

guru3d has an .inf file that your supposed to be able to use with 4x.xx
drivers to make them backward compatible with the usual nVidia cards.
Haven't used it myself, though.

--
chainbreaker

Ed Medlin
July 12th 03, 01:24 PM
The .inf at www.guru3d.com works fine. Recognized my Ti 4600 with no
problems on the xx71s..........Not a big increase in performance though.
Maybe a bit better image quality. 'Bout all.

Ed

"chainbreaker" > wrote in message
...
> 678 wrote:
> > Stuart Pierce wrote:
> >> "Dave" > wrote in message
> >> ...
> >>
> >>> What ever happened to the Detonators being backward compatible all
> >>> the way back to the TNT? Has that driver strategy been done away
> >>> with?
> >>> Dave
> >>
> >>
> >> Nvidia drivers (official ones anyway) are backward compatible all
> >> the way to the TNT. They only pay for WHQL certification for the
> >> newer hardware.
> >>
> >
> > Not this one. It wouldn't install with my Ti4200.
>
> guru3d has an .inf file that your supposed to be able to use with 4x.xx
> drivers to make them backward compatible with the usual nVidia cards.
> Haven't used it myself, though.
>
> --
> chainbreaker
>
>